{% extends 'base.html.twig' %} {% block body %} {# probleme webpack
implementation du slitslider, à regler avant de décommenter ceci: #} {% include
'home/index/welcomeSlitSlider.html.twig' %} {% include
'home/index/searchArea.html.twig' %}

<div class="container">
  {% include 'home/index/featuredPropertiesOwl.html.twig' %}
  <div class="spacer">
    <div class="row">
      <div class="col-lg-6 col-sm-9 recent-view">
        <h3>About Us</h3>
        <p>
          The standard chunk of Lorem Ipsum used since the 1500s is reproduced
          below for those interested. Sections 1.10.32 and 1.10.33 from "de
          Finibus Bonorum et Malorum" by Cicero are also reproduced in their
          exact original form, accompanied by English versions from the 1914
          translation by H. Rackham.<br /><a href="about.php">Learn More</a>
        </p>
      </div>
      <div class="col-lg-5 col-lg-offset-1 col-sm-3 recommended">
        <h3>Recommended Properties</h3>
        <div id="myCarousel" class="carousel slide">
          <ol class="carousel-indicators">
            <li data-target="#myCarousel" data-slide-to="0" class="active"></li>
            <li data-target="#myCarousel" data-slide-to="1" class=""></li>
            <li data-target="#myCarousel" data-slide-to="2" class=""></li>
            <li data-target="#myCarousel" data-slide-to="3" class=""></li>
          </ol>
          {% include 'home/index/recommendedCarousel.html.twig' %}
        </div>
      </div>
    </div>
  </div>
</div>
{% endblock %}
